<h1 mat-dialog-title>Choisissez un crash</h1>
<div mat-dialog-content>
  <mat-form-field appearance="outline">
    <mat-label>Crashs qualités</mat-label>
    <mat-select [formControl]="choosenCrash">
      <mat-option *ngFor="let crash of crashs.reverse()" [value]="crash">
        {{ crash.dateCrash | date: "shortDate" }}
      </mat-option>
    </mat-select>
  </mat-form-field>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="goToCrash()">Selectionner</button>
</div>
